.NewsSummaryField img {width:100%}

body.patt4{
    
    background: url('../img/background-repeat.jpg') top center repeat-x !important;
}

.background-repeat { background: url('../img/background.jpg') no-repeat top center !important; }

#page-wrap {
   background: #fff;
   
   padding: 0 0 0;
   margin: 0 auto 40px;
   overflow: hidden;
   box-shadow: 0 5px 20px 2px rgba(0,0,0,0.2);
}

#header-wrapper { background: url('../img/header-bg.gif') top left no-repeat; }

#header{

    margin: 30px auto 0;
}

#logo{
    float: left;
    width: 450px;
    height: 100px;
    padding-left: 20px;
}

#logo p { font: 300 16px/16px  'Roboto Slab', Arial, sans-serif !important; margin: 0; padding: 0 0 0 70px; }


#nav-container {
    background: url('../img/menu-bg.gif') repeat-x top left;
    float: left;
    width: 100%;
    z-index: 900;
    position: relative;
    height: 34px;
    margin-top: 10px;
}


#nav {
    height: 100%;
    margin: 0;
    list-style: none;
    float: none;
}

#nav li {
    float: left;
    position: relative;
    cursor: pointer;
    margin-right: 0px;
}


#nav li a{
    font: 300 16px "Open Sans", sans-serif;
    color: #fff;  
    text-transform: none;
    border-right: 1px solid #fff;
    padding: 5px 15px 7px 15px;
}



.bx-wrapper .bx-pager {
	text-align: right;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-controls { text-align: right; position: absolute; margin-top: -45px; right: 0px; width: 100%;}

.grid_8.divider-simple { margin-bottom: 20px; }

.grid_8.divider-simple{
    background: url('../img/divider-bkg.png') repeat-x;
    width: 95%;
    height: 1px;
    float: left;
}

.border-right { border-right: 1px solid #BAB7B1; margin-right: -1px}

.border-left { border-right: 1px solid #000; }


.grid_8 { margin-bottom: 10px; }

.testimonials { text-align: center;}

.testimonials img { padding-bottom: 15px; }

.testimonials h3 { text-align: left; }

.testimonials p { font: 300 15px/20px  'Roboto Slab', Arial, sans-serif !important; margin: 0; padding: 0 0 0 70px; }

.testimonials strong { color: #8dc63f; font-size: 16px; padding-top: 10px; }

.testimonials article p { padding: 0 40px; }

.home-right-side-outer { text-align: center; background: #dbd9d5; }

.home-right-side { padding: 0 15px; background: #dbd9d5; }

.home-right-side p { text-align: left; }



#footer-wrapper{
    background: url('../img/footer-bg.gif') repeat-x #6F6C6C;
    margin-top: 10px;
}

#footer {
	padding: 24px 0;
	background: url('../img/footer-ornate.png') bottom right no-repeat;
}

.footer-widget-container.grid_3 { margin-bottom: 0; }

.widget {

	margin-bottom: 10px;


}



#footer p, 
#footer a{
    color: #c5c3be;
    font: 300 11px/16px 'Roboto Slab', Arial, sans-serif !important;
    margin-top: 5px;
}

#footer strong { color: #fff; } 

.logos { text-align: right; }

.logos a { padding: 0 14px 0 0; }

/*  
	detail pages
*/


.why-right-side h3 { color: #8dc63f; }

.company-logos { background: #d0cec9; padding-left: 10px; }

.company-logos a { display: inline-block; width: 65px; height: 34px; padding: 9px 0 0 0; }

.reduce-marginbottom { margin-bottom: 13px; }

/* 
	team page 
*/


.bio { background: #f1f1ef; padding: 15px 15px; min-height: 364px; }
.bio h3 { font-size: 18px; font-weight: 400; margin-bottom: 4px; }
.bio h4 { color: #8dc63f; font: 400 15px/14px "Open Sans", arial, san-serif; margin-bottom: 0px; text-transform: none; padding-bottom: 15px; }
.bio .divider-simple { border-bottom: solid 1px #deddda; margin-bottom: 13px; }

.bio-menu { background: #f1f1ef; text-align: center; }

.bio-menu .divider-simple { background: url('../img/teammember-border.png') no-repeat center center; background-size: 180px; padding: 10px 0px; }

.bio-menu:hover { background: #8dc63f; }

.bio-menu:hover a { color: #fff; }

.bio-menu:hover .divider-simple { background: url('../img/teammember-border-active.png') no-repeat center center; /* padding: 10px; */ }

.bio-menu h3 { margin-bottom: 0; }

.bio-menu h3 a { font-size: 17px; }

.bio-menu { padding-bottom: 12px; }

.bio-menu p a { font: 400 12px/12px "Open Sans", airal, sans-serif; }


/* 
	contact page 
*/



.wpcf7 label{
    color: #444;
    font: 300 12px/14px 'Roboto Slab', Arial, sans-serif;
    line-height: 18px;
    margin-bottom: 5px;
    display: block;
    width: 100%;
    float: left;
}

.wpcf7-text-inner input {
    width: 220px;
    background: #fff;
    border: 1px solid #ddd;
    padding: 8px 10px;

	margin: 0 0 10px 0;
	
    border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -webkit-border-radius: 2px;


}

.wpcf7-textarea-inner textarea {
    width: 220px;
    background: #fff;
    border: 1px solid #ddd;
    padding: 8px 10px;

    border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -webkit-border-radius: 2px;
}


.wpcf7-submit-inner input {
    border: 0px solid;

    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;

    font: 14px 'Roboto Slab', Arial, sans-serif;
    text-transform: none;
    line-height: 11px;
    color: #fff;
    padding: 10px 52px 10px 10px;
    cursor: pointer;

    float: left;

    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;

    background: #8dc63f url('../img/submit.gif') 118px 6px no-repeat;

    border: 1px solid #aad46f;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;

}

.wpcf7-submit-inner input:hover { background: #7bb63f url('../img/submit.gif') 118px 6px no-repeat; } 



.google-map { padding-bottom: 20px; }

/* .address { border: solid 1px #aeb0b2; } */

.address { padding: 17px 0 0 0; }

.address p { font: 300 15px/20px 'Roboto Slab', Arial, sans-serif;  }
.address a { font: 300 15px/20px 'Roboto Slab', Arial, sans-serif;  }

.address strong { color: #4c4d4f; width: 70px; display: inline-block; }


.external-links h3 { font-size: 18px; text-transform: uppercase; background: url(../img/arrow-circle.gif) no-repeat 0px 3px; padding: 0 0 13px 30px; margin-bottom: 5px;  border-bottom: 2px solid #B2B3AC; }


.external-links ul {   }

.external-links p { margin:0;padding: 8px 0 8px 42px; background: url('../img/external-links-arrow.gif') no-repeat 0 10px; border-bottom: 1px solid #e4e3e0; }

.external-links p a { color: #aeb0b2; font-size: 14px }

.external-links p a:hover { color: #8dc63f }

/*

	Testimonials / Treatment


*/



.welcome.treatment h3 { font-size: 18px; color: #75C000; }

.welcome.treatment .divider-simple { margin: 15px 0 15px 0; }


.testimonials-right h3 { font-size: 18px; color: #75C000; text-transform: uppercase; background: url(../img/arrow-circle-down.gif) no-repeat 0px 3px; padding: 0 0 13px 30px; margin: 15px 0 0px 0; }


.accordion .content{
    display:none;
    float: left;
    overflow: hidden;
    margin-bottom: 10px;
}


.accordion{
    position: relative;
    float: left;
    display: inline-block;
    width: 100%;
}
.accordion .title{ 
    float: left; 
    margin-bottom: 4px !important;
    padding: 10px 0 10px 0;
    display: inline-block;
    width: 100%;
	border-bottom: solid 1px #e4e3e0; 

}


.accordion .title a {
	background: url('../img/accordion-bg-open.gif') no-repeat 0 center;
	padding-left: 36px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #999;
	cursor: pointer;
	display: block;
	font: 14px 'Roboto Slab', Arial, sans-serif;
	text-transform: uppercase;
	display: block;
	width: 100%

}


.accordion .title.active a{
    background: url('../img/accordion-bg-closed.gif') no-repeat 0 center;
}

.my-story { background: url('../img/mystory-bg.png') top left no-repeat #7b7878; height: 167px; margin-top: 0; }

.my-story p { font: 300 13px/15px arial, "sans-serif"; padding: 40px 10px 0 10px; color: #f7f7f7; }



/*

	News

*/

.NewsSummary h3 { margin: 0; }

.NewsSummary h3 a { font: 300 18px/18px 'Roboto Slab', Arial, sans-serif; color: #9ecd58; }

.NewsSummary h4 { font-size: 14px; color: #4c4d4f; font-weight: 300; text-transform: none; }

.NewsSummary h4 span { color: #a7a9ac; }

.NewsSummary .divider-simple { margin: 15px 0; }



.news-archive h3 { font-size: 18px; text-transform: uppercase; background: url(../img/arrow-circle.gif) no-repeat 0px 3px; padding: 0 0 13px 35px; margin-bottom: 5px;  border-bottom: 1px solid #B2B3AC; }



.news-archive h4{
    font: normal 15px 'Roboto Slab', Arial, sans-serif;
    color: #444;
    text-transform: uppercase;
    margin: 12px 0;
}






.news-archive ul li { padding: 0px 0 8px 36px; background: url('../img/news-bullet.gif') no-repeat 0 3px; border-bottom: 1px solid #e4e3e0; }


.NewsDetailTitle h3 { font-size: 22px; color: #9ecd58; padding: 12px 0 0px 0;} 

.NewsDetailTitle h3 span { color: #a7a9ac ; }



/*

	Responsive

*/

@media only screen and (min-width: 768px) and (max-width: 959px){

	.logos a { padding: 0 4px 0 0; }

	#footer p img { max-width: 23%; }


	.my-story { height: 200px;  }	


	.wpcf7-text-inner input {
		width: 180px;
	}
	

}


@media only screen and (min-width: 480px) and (max-width: 767px){

	#logo{		
		padding-left: 0;
		text-align: center;
	}

	#logo p { padding: 10px 0 0 0; }





}




@media only screen and (min-width: 320px) and (max-width: 479px){



	#logo{
		float: left;
		width: 230px;
		
		padding-left: 20px;
		text-align: center;
	}


	#logo p { font: 300 16px/20px  'Roboto Slab', Arial, sans-serif !important; margin: 0; padding: 10px 0 0 0; }	


}



